
Redmine - Defect #19120

Wrap parent task title on the issue list

2015-02-17 13:36 - Felix Schäfer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.6.2   

Resolution: Fixed Affected version: 2.6.1

Description

The parent task titles on the issue list are not wrapped, which might cause the parent task column to get very wide, although there

might be only a few entries for a full issue list page.

Associated revisions

Revision 14025 - 2015-02-18 12:43 - Jean-Philippe Lang

Wrap parent task title on the issue list (#19120).

Patch by Felix Schäfer.

Revision 14026 - 2015-02-18 12:43 - Jean-Philippe Lang

Merged r14025 (#19120).

History

#1 - 2015-02-17 13:38 - Felix Schäfer

- File 19120.patch added

The attached patch makes whitespace breaking again for table cells with parent task names, in the same way as for the issue subjects.

It might also be good to have whitespace wrap in project titles in the issue list, i.e. with the additional tr.issue td.project matcher in that rule.

#2 - 2015-02-17 14:33 - Toshi MARUYAMA

- Target version set to 2.6.2

#3 - 2015-02-18 12:44 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Patch committed, thanks.

Files

19120.patch 859 Bytes 2015-02-17 Felix Schäfer
